CREATE TABLE ffs_db_object_status (
    OBJECT_ID            NUMBER(10, 0) ,
    OBJECT_NAME          VARCHAR2(1024),
    CREATE_DATETIME      TIMESTAMP(0)      NOT NULL,
    UPDATE_DATETIME      TIMESTAMP(0)      NOT NULL,
    DELETE_DATETIME      TIMESTAMP(0)  ,
    DELETE_FLAG          NUMBER(3, 0)  ,
    OBJECT_STATUS        VARCHAR2(12)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    OBJECT_ID            NUMBER(10, 0) ,
    OBJECT_NAME          VARCHAR2(1024),
    CREATE_DATETIME      TIMESTAMP(0)      NOT NULL,
    UPDATE_DATETIME      TIMESTAMP(0)      NOT NULL,
    DELETE_DATETIME      TIMESTAMP(0)  ,
    DELETE_FLAG          NUMBER(3, 0)  ,
    OBJECT_STATUS        VARCHAR2(12)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_ffs_db_object_status PRIMARY KEY (OBJECT_ID, OBJECT_ID)
);
